homepage: "https://github.com/facebook/hermes"
language: c++
primary_contact: "neildhar@fb.com"
auto_ccs:
  - "dulinr@fb.com"
  - "mhl@fb.com"
vendor_ccs:
  - "oss-fuzz@fb.com"
fuzzing_engines:
  - libfuzzer
  - afl
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/facebook/hermes.git'
